/* mondo-rstr-compare.h
 * $Id: mondo-rstr-compare.h 128 2005-11-19 01:27:41Z bcornec $
 */


int compare_to_CD(struct s_bkpinfo *);
int compare_to_cdstream(struct s_bkpinfo *);
int compare_to_tape(struct s_bkpinfo *);

int
compare_mode(struct s_bkpinfo *bkpinfo,
			 struct mountlist_itself *mountlist,
			 struct raidlist_itself *raidlist);
